/* CSS Document for Home - 22Apr12 */
BODY {background-color: #FFF; color: #000;
	font: 75%/1.25  Verdana, Arial, Helvetica, sans-serif;
	margin: 0; padding: 0;
} 
p, img, div, h1, h2, h3 {margin: 0; padding:0; border :0}
h1 {/*
	font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 2em; font-weight: bold; text-align: left; */
}
.alth1 {color: #FFFFFF; display: none;}
h1, h2, h3 {
	font-family: Futura, Verdana, Arial, Helvetica, sans-serif;
	color: #6666CC;
	font-size: 1.4em; font-weight: bold;
   	margin-top:0.6em;  margin-bottom:0.6em;
}
h3 {
	font-size: 1em; margin-bottom:0.4em;
}
ul {
	margin-top:0.4em; margin-bottom:0.4em;
	color: #9999CC; 
	list-style: square; list-style-position: outside;
}
li {
	margin-top: 0; margin-bottom:0.4em; margin-left:-0.8em;
}	
a {color:#000066;}
    A:link {text-decoration: none; }     /* unvisited link */
    A:visited {text-decoration: none;}   /* visited links */
    A:active {text-decoration: none;  color:#000000; border-bottom:1px dotted #999;}   /* active links */
    A:hover {text-decoration: none; color:#666666; border-bottom:1px dotted #999;}    /* mouse over links */

li:hover, li.over{ color: #6666CC; } 
/* li:hover only works on Moz & IE7+, older IE needs script to dynamically change class to over*/	

#Banner {
	height: 45px; width:283px; margin-top: 25px; margin-left: 40px; margin-bottom:0.4em;
	font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 2em; font-weight: bold; text-align: left; 
	background-image:url(images/h1_logo.jpg);  background-repeat: no-repeat;
}
#Banner a {display: block;height: 45px; width:283px;} 
#Banner a:hover {text-decoration: none;}
.altbanner {visibility:hidden;}

#Container {width:800px; margin: 0 auto; margin-top: 50px;} /* for Firefox & friends centering*/
#Content { width: 800px; height:350px;  margin: 0 auto; border: 1px solid #EEEEEE;
     background-image: url(images/long_pond.jpg); background-position: top; background-repeat: no-repeat;
     position:relative; 
 }
#Content-tall { width: 800px;height:450px;  margin: 0 auto; border: 1px solid #EEEEEE; 
     background-image: url(images/long_pond-tall.jpg); background-position: top; background-repeat: no-repeat;
     position:relative; 
 }
#Contentblock1{
	position: absolute; left: 40px; top: 90px;
   width: 200px; margin-bottom: 20px; min-height: 120px;
   padding:0.4em; padding-left:0.5em; padding-bottom:0.5em;
   background-color: #FFFFFF; font-size:1em;   
   border: 1px solid #EEEEEE; border-radius: 0 0 10px 10px;
   opacity:0.8; filter: alpha(opacity=80);
}
#Contentblock2{
	position: absolute;
	left: 270px;
	top: 90px;
	width: 260px;
	min-height: 200px;
	margin-bottom: 0.8em;
	background-color: #FFFFFF;
	padding: 0.4em;
	border: 1px solid #EEEEEE;
	border-radius: 0 0 10px 10px;
	opacity: 0.8;
	filter: alpha(opacity=80);
}	
#Contentblock3{
   position: absolute; left: 554px; top: 90px;
   width: 200px; min-height: 120px;
   background-color: #FFFFFF;
   padding:0.4em; 
   border: 1px solid #EEEEEE;  border-radius: 0 0 10px 10px;
   opacity:0.8; filter: alpha(opacity=80);
}
#Contentblock4{
	position: absolute; left: 40px; top: 90px;
   width: 620px; /*min-height: 120px; */
   padding:0.4em; padding-bottom:0.8em;; background-color: #FFFFFF;
   border: 1px solid #EEEEEE; border-radius: 0 0 10px 10px;
   filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
}
	
#Footer{
/*	position: absolute; left: 50px; top: 330px; */
	position: absolute; left: 40px; bottom: 20px;

	font-size:0.75em; color: #EEEEEE; text-align: center; 	
} 
 .fineprint{font-size:0.75em; font-style:italic;}	
 .is-required {font-size: 0.75em; color:#FF0000;}
 .plain{color: #000000; font-size:1em; font-weight:normal}	

.NegBox {
	width:48px; vertical-align: top; text-align:center;
	padding:0.3em; padding-left:0.7em; padding-right:1em;
	margin: 0; 
	background-image: url('flash/filmneg_48.gif'); background-repeat:no-repeat; 
}
